{
  "about": {
    "home": "https://github.com/menpo/menpo/",
    "license": "BSD"
  },
  "app": {},
  "build": {
    "entry_points": [],
    "features": [],
    "script_env": [],
    "string": "",
    "track_features": []
  },
  "package": {
    "name": "menpo",
    "version": "0.6.0"
  },
  "requirements": {
    "build": [
      "python",
      "setuptools",
      "numpy >=1.10,<1.11",
      "cython 0.23.*"
    ],
    "conflicts": [],
    "run": [
      "python",
      "numpy >=1.10,<1.11",
      "scipy 0.16.*",
      "pillow  3.0.*",
      "cyvlfeat >=0.4.2,<0.5",
      "matplotlib 1.4.*",
      "mock 1.3.*",
      "nose"
    ]
  },
  "source": {
    "git_rev": "",
    "md5": "",
    "patches": [],
    "path": "",
    "svn_rev": ""
  },
  "test": {
    "commands": [],
    "files": [],
    "imports": [
      "menpo"
    ],
    "requires": [
      "coverage"
    ]
  }
}